@charset "UTF-8";
/*


			░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
			░░░░░░░░░░░░░▄▄▄▄▄▄▄░░░░░░░░░
			░░░░░░░░░▄▀▀▀░░░░░░░▀▄░░░░░░░
			░░░░░░░▄▀░░░░░░░░░░░░▀▄░░░░░░
			░░░░░░▄▀░░░░░░░░░░▄▀▀▄▀▄░░░░░
			░░░░▄▀░░░░░░░░░░▄▀░░██▄▀▄░░░░
			░░░▄▀░░▄▀▀▀▄░░░░█░░░▀▀░█▀▄░░░
			░░░█░░█▄▄░░░█░░░▀▄░░░░░▐░█░░░
			░░▐▌░░█▀▀░░▄▀░░░░░▀▄▄▄▄▀░░█░░
			░░▐▌░░█░░░▄▀░░░░░░░░░░░░░░█░░
			░░▐▌░░░▀▀▀░░░░░░░░░░░░░░░░▐▌░
			░░▐▌░░░░░░░░░░░░░░░▄░░░░░░▐▌░
			░░▐▌░░░░░░░░░▄░░░░░█░░░░░░▐▌░
			░░░█░░░░░░░░░▀█▄░░▄█░░░░░░▐▌░
			░░░▐▌░░░░░░░░░░▀▀▀▀░░░░░░░▐▌░
			░░░░█░░░░░░░░░░░░░░░░░░░░░█░░
			░░░░▐▌▀▄░░░░░░░░░░░░░░░░░▐▌░░
			░░░░░█░░▀░░░░░░░░░░░░░░░░▀░░░
			░░░░░░░░░░░░░░░░░░░░░░░░░░░░░



	Tento soubor prosím neměň. Pro přepsání pravidel použij main.css. Měj se pěkně.




*/
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
@font-face {
  font-family: 'CenturyGothic';
  src: url("fonts/CenturyGothic_gdi.eot");
  src: url("fonts/CenturyGothic_gdi.eot?#iefix") format('embedded-opentype'), url("fonts/CenturyGothic_gdi.woff") format('woff'), url("fonts/CenturyGothic_gdi.ttf") format('truetype'), url("fonts/CenturyGothic_gdi.svg#CenturyGothic-Regular") format('svg');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-F005;
}
@font-face {
  font-family: 'CenturyGothic';
  src: url("fonts/CenturyGothic-Bold_gdi.eot");
  src: url("fonts/CenturyGothic-Bold_gdi.eot?#iefix") format('embedded-opentype'), url("fonts/CenturyGothic-Bold_gdi.woff") format('woff'), url("fonts/CenturyGothic-Bold_gdi.ttf") format('truetype'), url("fonts/CenturyGothic-Bold_gdi.svg#CenturyGothic-Bold") format('svg');
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-F005;
}
div.clear {
  display: none !important;
}
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-repeat: no-repeat;
}
.selfClear:after {
  clear: both;
  display: block;
  content: '';
}
html {
  font-size: 15px;
}
@media (max-width: 480px) {
  html {
    font-size: 100%;
  }
}
.small,
.text_text.small {
  font-size: 13.5px;
}
body {
  background-color: #fff;
  color: #58595b;
  line-height: 1.9333em;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
}
#page-holder {
  position: relative;
}
button {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
}
a {
  color: #ec008c;
  text-decoration: none;
  -webkit-transition: color 250ms ease, background-color 250ms ease;
  -moz-transition: color 250ms ease, background-color 250ms ease;
  -o-transition: color 250ms ease, background-color 250ms ease;
  -ms-transition: color 250ms ease, background-color 250ms ease;
  transition: color 250ms ease, background-color 250ms ease;
}
a:hover {
  color: #b10069;
}
a:active {
  color: #760046;
}
a:focus {
  outline: 1px dotted #ec008c;
}
div[slot="headerMenuMobile"] ul,
.menu ul {
  padding: 0.5em;
  list-style: none;
}
div[slot="headerMenuMobile"] li,
.menu li {
  padding: 0.25em;
  text-align: center;
  line-height: 1;
  margin-left: 0.5em;
  margin-right: 0.5em;
  position: relative;
}
div[slot="headerMenuMobile"] a,
.menu a {
  padding: 0.25em;
  display: inline-block;
  text-decoration: none;
}
@media (min-width: 992px) {
  div[slot="headerMenuMobile"] li ul {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%) scaleY(0);
    -moz-transform: translateX(-50%) scaleY(0);
    -o-transform: translateX(-50%) scaleY(0);
    -ms-transform: translateX(-50%) scaleY(0);
    transform: translateX(-50%) scaleY(0);
    -webkit-transform-origin: center top;
    -moz-transform-origin: center top;
    -o-transform-origin: center top;
    -ms-transform-origin: center top;
    transform-origin: center top;
    background-color: #fff;
    -webkit-transition: -webkit-transform 0.25s ease 0.25s;
    -moz-transition: -moz-transform 0.25s ease 0.25s;
    -o-transition: -o-transform 0.25s ease 0.25s;
    -ms-transition: -ms-transform 0.25s ease 0.25s;
    transition: transform 0.25s ease 0.25s;
    z-index: 1;
  }
  div[slot="headerMenuMobile"] li ul li {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.25s ease;
    -moz-transition: opacity 0.25s ease;
    -o-transition: opacity 0.25s ease;
    -ms-transition: opacity 0.25s ease;
    transition: opacity 0.25s ease;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
  }
  div[slot="headerMenuMobile"] li:hover ul {
    z-index: 1;
    -webkit-transform: translateX(-50%) scaleY(1);
    -moz-transform: translateX(-50%) scaleY(1);
    -o-transform: translateX(-50%) scaleY(1);
    -ms-transform: translateX(-50%) scaleY(1);
    transform: translateX(-50%) scaleY(1);
    -webkit-transition: -webkit-transform 0.25s;
    -moz-transition: -moz-transform 0.25s;
    -o-transition: -o-transform 0.25s;
    -ms-transition: -ms-transform 0.25s;
    transition: transform 0.25s;
  }
  div[slot="headerMenuMobile"] li:hover ul li {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transition: opacity 0.25s ease 0.25s;
    -moz-transition: opacity 0.25s ease 0.25s;
    -o-transition: opacity 0.25s ease 0.25s;
    -ms-transition: opacity 0.25s ease 0.25s;
    transition: opacity 0.25s ease 0.25s;
  }
  div[slot="headerMenuMobile"] #main-menu a {
    color: #000;
  }
  div[slot="headerMenuMobile"] #main-menu li.active>a {
    color: #ec008c;
  }
  div[slot="headerMenuMobile"] #main-menu a:hover {
    color: #ec008c;
  }
  div[slot="headerMenuMobile"] #main-menu li.active[id$="-item--"] a {
    color: #000;
  }
  div[slot="headerMenuMobile"] #main-menu li.active.active_exact_match[id$="-item--"] a {
    color: #ec008c;
  }
  div[slot="headerMenuMobile"] #main-menu li.has_children:after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 6px;
    background: url("images/hasChildren.png") center no-repeat;
    vertical-align: middle;
    cursor: default;
  }
}
@media (max-width: 992px) {
  div[slot="headerMenuMobile"] li ul {
    padding-top: 0;
    padding-bottom: 0;
  }
  div[slot="headerMenuMobile"] li ul li:last-child {
    padding-bottom: 0;
  }
  div[slot="headerMenuMobile"] li ul li:last-child a {
    padding-bottom: 0;
  }
}
div[slot="headerMenuMobile"].layout_box {
  position: fixed;
  height: 100%;
  width: 100%;
  background-color: rgba(75,75,75,0);
  top: 0;
  left: 0;
  z-index: 90;
  -webkit-transform: translate(100%, 0);
  -moz-transform: translate(100%, 0);
  -o-transform: translate(100%, 0);
  -ms-transform: translate(100%, 0);
  transform: translate(100%, 0);
  -webkit-transition: background-color 0.5s, -webkit-transform 0s linear 0.5s;
  -moz-transition: background-color 0.5s, -moz-transform 0s linear 0.5s;
  -o-transition: background-color 0.5s, -o-transform 0s linear 0.5s;
  -ms-transition: background-color 0.5s, -ms-transform 0s linear 0.5s;
  transition: background-color 0.5s, transform 0s linear 0.5s;
}
@media (min-width: 992px) {
  div[slot="headerMenuMobile"].layout_box {
    position: static;
    display: inline-block;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
  }
}
@media (max-width: 992px) {
  div[slot="headerMenuMobile"].layout_box #main-menu li a,
  div[slot="headerMenuMobile"].layout_box .menu li a {
    color: #58595b;
  }
}
.activeMenu div[slot="headerMenuMobile"].layout_box {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  background-color: rgba(75,75,75,0.3);
  -webkit-transition: background-color 0.5s, -webkit-transform 0s linear 0s;
  -moz-transition: background-color 0.5s, -moz-transform 0s linear 0s;
  -o-transition: background-color 0.5s, -o-transform 0s linear 0s;
  -ms-transition: background-color 0.5s, -ms-transform 0s linear 0s;
  transition: background-color 0.5s, transform 0s linear 0s;
}
div[slot="headerMenuMobile"].layout_box_inner {
  position: fixed;
  z-index: 100;
  background-color: #fff;
  right: 0;
  top: 0;
  height: 100%;
  width: auto;
  padding: 3em 3.5em 1em 3.5em;
  -webkit-transform: translate(0, -100%);
  -moz-transform: translate(0, -100%);
  -o-transform: translate(0, -100%);
  -ms-transform: translate(0, -100%);
  transform: translate(0, -100%);
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  -o-transition: -o-transform 0.5s;
  -ms-transition: -ms-transform 0.5s;
  transition: transform 0.5s;
}
@media (max-width: 992px) {
  div[slot="headerMenuMobile"].layout_box_inner {
    overflow-y: auto;
  }
}
@media (min-width: 992px) {
  div[slot="headerMenuMobile"].layout_box_inner {
    background: transparent;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
    position: static;
    padding: 0;
    display: inline-block;
    vertical-align: middle;
  }
  div[slot="headerMenuMobile"].layout_box_inner .menu > ul {
    display: inline-block;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -o-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -o-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -o-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex-line-pack: end;
    -webkit-align-content: flex-end;
    align-content: flex-end;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
}
.activeMenu div[slot="headerMenuMobile"].layout_box_inner {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
@media (min-width: 992px) {
  #page-holder>.layout_show div[id$="-inner--header--"] {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -o-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -o-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-line-pack: start;
    -webkit-align-content: flex-start;
    align-content: flex-start;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 1366px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding: 0;
  }
  #page-holder>.layout_show div[id$="-inner--header--"] >div {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -o-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
  }
  #page-holder>.layout_show div[id$="-inner--header--"] >div[slot="headerLogo"] {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -o-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
  }
  #page-holder>.layout_show div[id$="-inner--header--"] >div,
  #page-holder>.layout_show div[id$="-inner--header--"] >div>div {
    display: inline-block;
    width: auto;
  }
  #page-layout-box--header--menuwrapper-- {
    text-align: right;
  }
}
@media (max-width: 992px) {
  div[slot="headerMenuMobile"].layout_box_inner {
    width: 100%;
    height: auto;
  }
}
#menuButton {
  position: absolute;
  z-index: 110;
  right: 0;
  top: 0;
  padding: 1em 0.5em;
  height: 3.5em;
  width: 3.5em;
  cursor: pointer;
  background-color: inherit;
  background: url("images/menu.png") center no-repeat;
  -webkit-background-size: 60%;
  -moz-background-size: 60%;
  background-size: 60%;
}
#menuButton span {
  font-size: 80%;
  text-transform: uppercase;
  font-weight: bold;
  color: #708090;
}
@media (min-width: 992px) {
  #menuButton {
    display: none;
  }
}
#page-holder>.layout_show div[id$="-inner--header--"]logo--,
#page-layout-box-inner--content-- .text_text {
  width: 1366px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0.5em;
  padding-right: 0.5em;
}
h1.misc_header#page-header {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  font-size: 100%;
  width: 77px;
  height: 37px;
  background: url("images/logo.png") center no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size: contain;
}
h1.misc_header#page-header a {
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
}
h1.misc_header#page-header span {
  display: none;
}
h1 {
  font-size: 262.5%;
  margin-top: 0.7619em;
  margin-bottom: 0.381em;
  line-height: 3rem;
}
@media (max-width: 540px) {
  h1 {
    font-size: 1.5rem;
    line-height: 2rem;
  }
}
h2 {
  font-size: 262.5%;
  margin-top: 0.7619em;
  margin-bottom: 0.381em;
  line-height: 3rem;
}
@media (max-width: 480px) {
  h2 {
    font-size: 2rem;
  }
}
h3 {
  font-size: 162.25%;
  margin-top: 1.2308em;
  margin-bottom: 0.6154em;
  line-height: 2rem;
}
@media (max-width: 480px) {
  h3 {
    font-size: 1.5rem;
  }
}
h4 {
  font-size: 125%;
  margin-top: 1.6em;
  margin-bottom: 0.8em;
  line-height: 2rem;
}
@media (max-width: 480px) {
  h4 {
    font-size: 1.25rem;
  }
}
h5 {
  font-size: 100%;
  margin-top: 2em;
  margin-bottom: 1em;
  line-height: 1rem;
}
h6 {
  font-size: 81.25%;
  margin-top: 2.4615em;
  margin-bottom: 1.2308em;
  line-height: 1rem;
}
a h1,
a h2,
a h3,
a h4,
a h5,
a h6 {
  cursor: pointer;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  cursor: default;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  cursor: pointer;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  display: block;
  font-size: 80%;
}
small {
  font-size: 81.25%;
  margin-top: 2.4615em;
  margin-bottom: 1.2308em;
}
p {
  font-size: 100%;
  margin-top: 0;
  margin-bottom: 1em;
}
p:last-of-type {
  margin-bottom: 0;
}
.text_text {
  font-size: 100%;
  text-align: left;
}
@media (max-width: 25em) {
  .text_text {
    text-align: justify;
  }
}
.cm3,
.cm2 {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -o-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: distribute;
  -moz-box-pack: distribute;
  -o-box-pack: distribute;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -o-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -moz-box-align: start;
  -o-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -ms-flex-line-pack: center;
  -webkit-align-content: center;
  align-content: center;
}
.cm3.col,
.cm2.col {
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -o-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.cm4.menu,
.cm3.menu,
.cm2.menu {
  display: block;
}
.cm4.menu >ul,
.cm3.menu >ul,
.cm2.menu >ul {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: distribute;
  -moz-box-pack: distribute;
  -o-box-pack: distribute;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -o-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -moz-box-align: start;
  -o-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -ms-flex-line-pack: center;
  -webkit-align-content: center;
  align-content: center;
}
@media (max-width: 992px) {
  .cm4.menu >ul,
  .cm3.menu >ul,
  .cm2.menu >ul {
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -o-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
  }
}
.cm4.menu >ul >*,
.cm3.menu >ul >*,
.cm2.menu >ul >* {
  padding-left: 2em;
  padding-right: 2em;
}
.btn {
  display: inline-block;
  text-decoration: none;
  padding: 0.5em 1em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  background-color: #ec008c;
  width: auto;
  color: #fff;
}
.btn:hover {
  color: #fff;
  background-color: #d4007e;
}
img[src="#"] {
  display: none;
}
.marginTop5 {
  margin-top: 5rem;
}
.fullWidth {
  width: 100%;
}
.center {
  text-align: center;
}
.clearfix {
  clear: both;
  display: block;
}
.swiper-container,
.swiper {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}
.swiper-wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-lines: single;
  -moz-box-lines: single;
  -o-box-lines: single;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -o-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -moz-box-align: end;
  -o-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  -ms-flex-line-pack: center;
  -webkit-align-content: center;
  align-content: center;
  text-align: center;
}
.button-prev,
.button-next {
  position: absolute;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  font-size: 300%;
  cursor: pointer;
  z-index: 50;
}
.button-prev {
  left: 0;
}
.button-next {
  right: 0;
}
body.activeMenu {
  overflow: hidden;
}
input,
input[type="file"],
input[type="button"],
input[type="submit"],
button {
  background: transparent;
  border: 1px solid #000;
  padding: 0.5em 1em;
  outline: none;
}
.form_editor2 form {
  text-align: center;
}
.form_editor2 form * {
  text-align: initial;
}
.form_editor2 p:last-of-type {
  text-transform: none;
  font-size: 75%;
  margin-top: 2rem;
  text-align: center;
}
#footer-copyright {
  text-align: center;
}
#menuButton span {
  display: none;
}
.text_text blockquote {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  position: relative;
  padding: 2rem;
  font-size: 1.1333rem;
}
.text_text blockquote:before {
  content: '„';
  font-size: 6em;
  position: relative;
  padding-right: 2rem;
  -webkit-transform: translateY(-260%);
  -moz-transform: translateY(-260%);
  -o-transform: translateY(-260%);
  -ms-transform: translateY(-260%);
  transform: translateY(-260%);
  line-height: 1rem;
  -webkit-align-self: center;
  align-self: center;
  -ms-flex-item-align: center;
}
div[slot="header"].layout_box {
  background-color: #fff;
  border-bottom: 3px solid transparent;
}
@media (min-width: 992px) {
  #page-holder>.layout_show div[id$="-inner--header--"]>div>div[slot="headerMenuMobile"].layout_box_inner {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-lines: single;
    -moz-box-lines: single;
    -o-box-lines: single;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -o-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    width: 100%;
  }
}
#langSwitch ul {
  position: relative;
}
@media (min-width: 992px) {
  #langSwitch li {
    position: absolute;
    visibility: hidden;
    -webkit-transition: visibility 0s linear 0.5s, opacity 0.5s;
    -moz-transition: visibility 0s linear 0.5s, opacity 0.5s;
    -o-transition: visibility 0s linear 0.5s, opacity 0.5s;
    -ms-transition: visibility 0s linear 0.5s, opacity 0.5s;
    transition: visibility 0s linear 0.5s, opacity 0.5s;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  #langSwitch li:first-child {
    position: relative;
    visibility: visible;
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  #langSwitch:hover li {
    visibility: visible;
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transition: visibility 0s linear 0s, opacity 0.5s;
    -moz-transition: visibility 0s linear 0s, opacity 0.5s;
    -o-transition: visibility 0s linear 0s, opacity 0.5s;
    -ms-transition: visibility 0s linear 0s, opacity 0.5s;
    transition: visibility 0s linear 0s, opacity 0.5s;
  }
}
.text_text {
  margin-bottom: 2em;
}
.text_text:first-child {
  margin-top: 2em;
}
.secondaryBackground {
  background-color: #0e90b0;
}
div[slot="footerMenu"] .menu li {
  text-align: left;
}
div[slot="footerMenu"] .menu li>span.menu_item_label {
  display: block;
  padding-bottom: 1rem;
  border-bottom: 1px solid #adafb4;
}
@media (max-width: 992px) {
  div[slot="footerMenu"] .menu li>span.menu_item_label {
    margin-top: 2rem;
  }
}
.verticalCenter {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -o-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
div[slot="footer"].layout_box {
  position: relative;
}
.scrollToTop {
  display: inline-block;
  width: 40px;
  height: 40px;
  background: url("images/top.png") center no-repeat;
  position: absolute;
  right: 1rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media (max-width: 500px) {
  .scrollToTop {
    position: relative;
    float: right;
  }
}
figure {
  display: inline-block;
}
.mid {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.success_message,
.error_message {
  color: #92ba3f;
  padding: 1rem 0;
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: 1rem;
}
.success_message ul,
.error_message ul {
  padding: 0;
  margin: 1rem 0;
  list-style-type: none;
}
.error_message {
  color: #d3011e;
}
.admin_user_toolbar {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.order_show,
.form_editor2,
.order_contact_show {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.order_show table tr:nth-of-type(odd),
.form_editor2 table tr:nth-of-type(odd),
.order_contact_show table tr:nth-of-type(odd) {
  background-color: rgba(255,255,255,0.1);
}
.order_show table tr:nth-of-type(even),
.form_editor2 table tr:nth-of-type(even),
.order_contact_show table tr:nth-of-type(even) {
  background-color: rgba(0,0,0,0.1);
}
.order_show table td,
.form_editor2 table td,
.order_contact_show table td,
.order_show table th,
.form_editor2 table th,
.order_contact_show table th {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
}
.order_show input,
.form_editor2 input,
.order_contact_show input,
.order_show input[type="file"],
.form_editor2 input[type="file"],
.order_contact_show input[type="file"],
.order_show input[type="button"],
.form_editor2 input[type="button"],
.order_contact_show input[type="button"],
.order_show input[type="submit"],
.form_editor2 input[type="submit"],
.order_contact_show input[type="submit"],
.order_show button,
.form_editor2 button,
.order_contact_show button {
  vertical-align: middle;
}
.order_show .basket_add_voucher_name,
.form_editor2 .basket_add_voucher_name,
.order_contact_show .basket_add_voucher_name {
  margin-left: 1rem;
  margin-right: 1rem;
}
.order_show .order_add_voucher,
.form_editor2 .order_add_voucher,
.order_contact_show .order_add_voucher,
.order_show .order_actions,
.form_editor2 .order_actions,
.order_contact_show .order_actions {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.hidden {
  display: none !important;
}
#order-send_contact h2 {
  font-size: 2rem;
  text-align: center;
}
.form_editor2,
.form_editor {
  width: 26em;
  max-width: 100%;
}
.form_editor2 #order-query-contact,
.form_editor #order-query-contact {
  display: block;
}
.form_editor2 ul,
.form_editor ul {
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 1rem;
  padding-right: 1rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -o-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -o-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.form_editor2 h2,
.form_editor h2 {
  font-size: 2rem;
  text-align: center;
}
.form_editor2 li,
.form_editor li {
  display: block;
  width: 100%;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.form_editor2 li p,
.form_editor li p,
.form_editor2 li p:last-of-type,
.form_editor li p:last-of-type {
  margin: 0;
}
.form_editor2 label,
.form_editor label {
  text-align: left;
  width: 100%;
}
.form_editor2 .form-input input,
.form_editor .form-input input {
  width: 100%;
}
.form_editor2 .form-input input[type="checkbox"],
.form_editor .form-input input[type="checkbox"] {
  width: auto;
}
.form_editor2 textarea,
.form_editor textarea {
  width: 100%;
  resize: vertical;
}
hr {
  width: 100%;
  border: none;
  border-bottom: 1px solid #adafb4;
}
.noMargin {
  margin: 0;
}
.noTopMargin {
  margin-top: 0;
}
.noBottomMargin {
  margin-bottom: 0;
}
.noRightMargin {
  margin-right: 0;
}
.noLeftMargin {
  margin-left: 0;
}
.noHorizontalMargin {
  margin-left: 0;
  margin-right: 0;
}
.noVerticalMargin {
  margin-top: 0;
  margin-bottom: 0;
}
img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.toStart {
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -o-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.right {
  text-align: right;
}
@media (min-width: 992px) {
  #page-holder>.layout_show div[id$="-inner--header--"] {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
#page-layout-box--header--logo-- {
  padding-top: 2rem;
}
hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
  margin-bottom: 1rem;
}
hr.blue {
  border-color: rgba(0,96,169,0.138);
}
hr.gray {
  border-color: rgba(119,120,123,0.7);
}
#page-holder>.layout_show div[id$="-inner--header--"] >div[slot=headerLogo].layout_box {
  width: 100%;
  text-align: center;
}
div[slot="headerMenuMobile"] #main-menu {
  font-family: 'source_sans_pro', arial, sans-serif;
  font-size: 0.9333rem;
  width: 100%;
  display: block;
}
@media (min-width: 992px) {
  div[slot="headerMenuMobile"] #main-menu {
    text-transform: uppercase;
  }
}
div[slot="headerMenuMobile"] #main-menu a {
  color: #77787b;
}
div[slot="headerMenuMobile"] #main-menu >ul {
  margin: 0 auto;
  width: 60%;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -o-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
div[slot="headerMenuMobile"] #main-menu >ul ul {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  margin-bottom: 1rem;
}
@media (max-width: 992px) {
  div[slot="headerMenuMobile"] #main-menu >ul ul {
    font-size: 0.75rem;
  }
}
#page-layout-box-inner--header-- {
  position: relative;
}
#langSwitch {
  font-size: 0.9333rem;
  position: absolute;
  font-family: 'source_sans_pro', arial, sans-serif;
  text-transform: uppercase;
  right: 0;
  cursor: pointer;
  top: 2rem;
}
#langSwitch ul {
  margin: 0;
}
@media (min-width: 992px) {
  #page-holder>.layout_show div[id$="-inner--header--"] >div#page-layout-box--header--nonmobile-- {
    display: none;
  }
  div[slot="headerMenuMobile"] li,
  .menu li {
    text-align: left;
    cursor: default;
  }
}
h1,
h2 {
  font-family: 'baskerville', serif;
  font-style: italic;
  font-weight: normal;
  color: #ec008c;
}
h3 {
  font-family: 'source_sans_pro', arial, sans-serif;
  color: #ec008c;
  font-weight: 200;
}
#page-holder>.layout_show div[id$="-inner--header--"] >div#page-layout-box--header--mobile-- {
  display: block;
  width: 100%;
}

@media (min-width: 992px) {
#page-holder>.layout_show div[id$="-inner--header--"] >div#page-layout-box--header--mobile-- {
  height: 40px;
}
}

@media (max-width: 992px) {
#page-layout-box--header-- {
  position: fixed !important;
  z-index: 10000;
  top: 0;
}

#page-layout > img.center,
#page-layout > .blue {
  margin-top: 125px;
}
}

#page-holder>.layout_show div[id$="-inner--header--"]>div>div[slot="headerMenuMobile"].layout_box_inner {
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.swiper-container {
  width: 100%;
  height: auto;
  margin-top: 20px;
}
@media (max-width: 480px) {
  .swiper-container {
    height: 40vh;
  }
}
@media (min-width: 1200px) {
  .swiper-container {
    height: 60vh;
  }
}
.swiper-pagination-bullet {
  background-color: #fff;
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.swiper-pagination-bullet-active {
  background-color: #ec008c;
}
.blue .swiper-pagination-bullet-active {
  background-color: #0061aa;
}
.swiper-container img {
  width: 100%;
  height: auto;
  display: block;
}
@media (max-width: 480px) {
  .swiper-container img {
    width: auto;
    height: 100%;
  }
}
.swiper-button-prev {
  background: url("images/prev.png");
}
.swiper-button-next {
  background: url("images/next.png");
}
.swiper-button-next,
.swiper-button-prev {
  width: 57px;
  height: 57px;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size: contain;
}
.text_text article p {
  font-family: 'baskerville', serif;
  max-width: 45em;
  font-size: 1.2rem;
}
.text_text article p.pink {
  color: #ec008c;
}
#page-layout-box-inner--content-- {
  width: 1366px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0.5em;
  padding-right: 0.5em;
}
.obrazecky > * {
  display: block;
  margin-bottom: 2.5rem;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  height: auto;
  width: auto;
}
@media (max-width: 480px) {
  h1 {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}
.menuFooter {
  display: none;
}
.activeMenu #menuButton {
  background-image: url("images/closeMenu.png");
}
.mobile,
h1.misc_header#page-header.mobile {
  display: none;
}
@media (max-width: 992px) {
  #langSwitch .mobile {
    display: block;
  }
  #langSwitch .desktop {
    display: none;
  }
  #langSwitch {
    padding-top: 1rem;
    position: static;
    font-size: 0.75rem;
    border-top: 1px solid #adafb4;
  }
  #langSwitch li {
    margin-bottom: 1rem;
  }
  div[slot="headerMenuMobile"].layout_box {
    overflow-y: auto;
  }
  div[slot="headerMenuMobile"].layout_box_inner {
    padding-left: 1rem;
    padding-right: 1rem;
    min-height: 100%;
    position: relative;
  }
  h1.misc_header#page-header.mobile {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
  div[slot="headerMenuMobile"] #main-menu >ul li>ul {
    overflow: hidden;
    height: 0;
    margin-bottom: 0.5rem;
  }
  div[slot="headerMenuMobile"] #main-menu >ul li>ul >li {
    margin-top: 0.5rem;
  }
  div[slot="headerMenuMobile"] #main-menu >ul li.open>ul {
    height: auto;
  }
  .menuFooter {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    font-size: 0.5rem;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
  }
}
@media (min-width: 992px) {
  div[slot="headerMenuMobile"] li ul {
    -webkit-transform: translateX(0) scaleY(0);
    -moz-transform: translateX(0) scaleY(0);
    -o-transform: translateX(0) scaleY(0);
    -ms-transform: translateX(0) scaleY(0);
    transform: translateX(0) scaleY(0);
    left: -1.75em;
  }
  div[slot="headerMenuMobile"] li:hover ul {
    -webkit-transform: translateX(0) scaleY(1);
    -moz-transform: translateX(0) scaleY(1);
    -o-transform: translateX(0) scaleY(1);
    -ms-transform: translateX(0) scaleY(1);
    transform: translateX(0) scaleY(1);
  }
}
div.hover {
  position: relative;
}
.hoverOnly {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
@media (min-width: 480px) {
  div.hover:hover .hoverOnly {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
}
@media (max-width: 480px) {
  div.hover.active .hoverOnly {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
}
.obrazecky .button {
  position: absolute;
  top: 33%;
  left: 0.65rem;
}
.obrazecky .button.prt {
  top: 33%;
}
.obrazecky a:nth-of-type(even) .button {
  right: 0.65rem;
  left: auto;
}
.obrazecky .button.center {
  left: 50%;
  top: 25%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.obrazecky.toStart > * {
  margin-right: 1.5rem;
}
@media (max-width: 480px) {
  .cm3.obrazecky {
    display: block;
  }
  .cm3.obrazecky >* {
    max-width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .cm3.obrazecky >* img {
    width: 100%;
    height: auto;
    display: block;
  }
  .cm3.obrazecky >* img.button {
    width: 45%;
    height: auto;
    display: inline-block;
  }
}
#page-layout-box-inner--content-- {
  padding-bottom: 10vh;
}
.cm3.three {
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -o-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-top: 2rem;
}
.cm3.three >img {
  width: 15%;
}
.cm3.three >img.longName {
  width: 21%;
}
.cm3.three >div {
  width: 20%;
}
.cm3.three >div.carky {
  width: 50%;
}
@media (max-width: 600px) {
  .cm3.three {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .cm3.three >*,
  .cm3.three >div,
  .cm3.three >div.carky {
    width: 100%;
  }
  .cm3.three >* .right,
  .cm3.three >div .right,
  .cm3.three >div.carky .right {
    text-align: left;
  }
  .cm3.three >img,
  .cm3.three >img.longName {
    width: auto;
    max-width: 100%;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
  .cm3.three .social {
    width: auto;
  }
  .cm3.three div.ohraniceny p {
    text-align: justify;
  }
}
.social {
  width: 75%;
  cursor: pointer;
}
.ohraniceny {
  border-bottom: 1px solid #dddede;
  margin-bottom: 0;
  margin-top: -1px;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.ohraniceny:first-of-type {
  border-top: 1px solid #dddede;
}
.blue h1,
.blue h2,
.blue h3,
.blue h4,
.blue h5,
.blue h6,
.blue a {
  color: #0061aa;
}
.blue a.btn {
  color: #fff;
  background-color: #0061aa;
}
.blue a.btn:hover {
  background-color: #004e88;
}
.btn.gray,
.blue a.btn.gray {
  background-color: #77787b;
}
.btn.gray:hover,
.blue a.btn.gray:hover {
  background-color: #5f6062;
}
.ohraniceny a,
.ohraniceny a.blue {
  color: #58595b;
  display: block;
  width: 100%;
  position: relative;
}
.ohraniceny a:after,
.ohraniceny a.blue:after {
  content: '';
  display: inline-block;
  background: url("images/link.png") center no-repeat;
  width: 1em;
  height: 1em;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size: contain;
  position: absolute;
  right: 0;
  vertical-align: middle;
  top: 0.45em;
}
.floatLeft {
  float: left;
}
.floatRight {
  float: right;
}
.noflow {
  overflow: hidden;
}
.borec {
  padding-left: 2rem;
  padding-right: 2rem;
}
.borec h6 {
  color: #77787b;
  font-family: 'baskerville', serif;
  font-size: 0.6667rem;
  text-transform: uppercase;
  width: 46em;
  border-bottom: 1px solid rgba(119,120,123,0.2);
  padding-bottom: 0.5rem;
  margin-top: 0;
}
.borec h4 {
  color: #77787b;
  font-size: 3rem;
  margin-top: 0;
  font-weight: normal;
}
.borec+hr {
  width: 43em;
  max-width: 100%;
  margin-left: 0;
  clear: both;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.borec:after {
  content: '';
  display: block;
  clear: both;
}
.borec.last+hr {
  width: 100%;
  margin-left: auto;
}
@media (max-width: 600px) {
  .noflow,
  .floatLeft {
    float: none;
  }
  .floatLeft {
    margin-left: 1rem;
    margin-right: 1rem;
  }
  .borec {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
.mobile {
  display: none;
}
@media (max-width: 600px) {
  .mobile {
    display: initial;
  }
}
@media (max-width: 600px) {
  .cm3.obrazecky.desktop {
    display: none;
  }
}
@media (max-width: 680px) {
  h1.center {
    text-align: right;
    padding-left: 1rem;
    padding-right: 1rem;
    display: inline-block;
    float: right;
  }
  img[alt="No.1"] {
    position: relative;
    top: 1.5rem;
    margin-left: 1rem;
    margin-right: 1rem;
  }
  h1.misc_header#page-header {
    margin-left: 1rem;
    margin-right: 1rem;
  }
  #page-holder>.layout_show div[id$="-inner--header--"] >div[slot=headerLogo].layout_box {
    text-align: left;
  }
}

@media (max-width: 680px) {
  img[alt="No.1"] {
    top: 0rem;
  }
}

@media (max-width: 360px) {
  img[alt="No.1"] {
    top: 0.5rem;
    max-width: 40%;
  }
}
  
#page-layout-box--content-- {
  clear: both;
}
#menuButton {
  top: 2rem;
  right: 1rem;
  width: 2.5rem;
  height: 2.5rem;
  -webkit-background-size: 50%;
  -moz-background-size: 50%;
  background-size: 50%;
}
.itemsMobile {
  list-style: none;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.itemsMobile li {
  border-top: 1px solid rgba(119,120,123,0.3);
  padding-bottom: 0.5rem;
  display: block;
  background: url("images/arrowDown.png") right 0.75rem no-repeat;
}
.itemsMobile li>span {
  padding-left: 1rem;
  padding-right: 1rem;
}
.itemsMobile li > div {
  display: none;
}
.itemsMobile li.active > * {
  display: block;
}
.itemsMobile li.active > * a {
  margin-top: 1rem;
  margin-bottom: 1rem;
  display: block;
}
.itemsMobile li.active > * img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  height: auto;
}
img[src$="annual.jpg"] {
  max-width: 100%;
  height: auto;
}

.grey {
  color: #77787A;
}

.blue .grey {
  color: #77787A;
}
